You are here

New York Times ProPublica Campaign Finance Ruby SDK Followers

New York Times ProPublica Campaign Finance Ruby SDK supports interaction with The New York Times Campaign Finance API. Its deployment requires an API key and testing under Ruby 1.9.3, 2.0.0, and 2.1.0. The SDK communicates with the ProPublica Campaign Finance API.